﻿/* パンくず 追加スタイル PC */
/* @media only screen and (min-width: 768px) {
  .breadcrumb__list {
    padding-bottom: 1.6rem;
  }
} */

@media only screen and (max-width: 767px) {
  .main-area .hidden-desktop{
    display: inline;
  }
}

@media only screen and (min-width: 768px) {
  .main-area .hidden-phone{
    display: inline;
  }
}

@media only screen and (min-width: 768px) {
  .breadcrumb__list {
    padding-bottom: 1.6rem;
  }
}

/* ページ共通___________________________*/
.main-area {
  --color-blue: #73BBD6;
  --fw-w3: 300;
  --fw-w4: 400;
  --fw-w5: 500;
  --fw-w6: 600;
  --fw-bold: 700;
  --font-quattrocento: "Quattrocento Sans", sans-serif;

  font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;  font-style: normal;
  letter-spacing: 0.02em;
  font-optical-sizing: auto;
  font-weight: var(--fw-w3);
  font-style: normal;
  font-size: calc(14* (100vw / 375));
  line-height: 2;
  text-align: center;
  color: #000;
  background: #fff;
  padding-bottom: calc(130* (100vw /375));
}

.main-area img,
.main-area picture {
  width: 100%;
  height: auto;
}

.main-area a{
  line-height: 0.075em;
}

.main-area a,
.main-area picture {
  display: inline-block;
}

/* _:lang(x)+_:-webkit-full-screen-document,
.ff_hkg_b {
  font-weight: 500;
  -webkit-font-smoothing: antialiased;
} */

@media screen and (min-width: 768px) {
  .main-area {
    font-size: 1.4rem;
    padding-bottom: 18rem;
  }

  .main-area a {
    transition: all 0.3s;
  }
}

/* ===============================================
* sec__fv *
=============================================== */
.sec__fv {
  width: 100%;
}

/* ===============================================
* lead-txt__wrapper *
=============================================== */
.lead-txt__wrapper{
  background: var(--color-blue);
  padding: calc(53* (100vw /375)) 0;
}

.lead-txt{
  color: #fff;
  text-align: center;
  letter-spacing: 0.1em;
  line-height: 2;
  font-weight: var(--fw-w4);
  margin: 0 auto;
  width: calc(345* (100vw /375));
  font-size: calc(14* (100vw /375));
}

@media screen and (max-width: 767px) {
  /* ---------- items__wrapper */
  .items__wrapper{
    margin: calc(41* (100vw /375)) auto calc(60* (100vw /375));
    width: calc(315* (100vw /375));
  }
}

/* ---------- item__box */
.item__box{
  /* border-bottom: 1px solid #E6E6E6; */
  /* padding-bottom: calc(13* (100vw /375)); */
  margin-bottom: calc(40* (100vw /375));
}

.flex_area{
  display: flex;
  justify-content: space-between;
  width: 100%;
  margin-bottom: calc(10* (100vw /375));
}

.nmbr,
.bname{
  font-family: var(--font-quattrocento);
  font-weight: var(--fw-bold);
  line-height: 1;
  letter-spacing: 0.075em;
  font-size: calc(16* (100vw /375));
}

.item__box.--11 .bname{
font-size: calc(15* (100vw /375));
}

.nmbr{
  position: relative;
  padding-left: calc(18* (100vw /375));
}

.nmbr::after{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  background-image: url(../img/raindrop.svg);
  background-repeat: no-repeat;
  background-size: contain;
  width: calc(12* (100vw /375));
  height: calc(15.5* (100vw /375));
  padding-left: calc(16* (100vw /375));
}

.item-img{
  margin: 0 auto calc(20* (100vw /375));
}

.item-comment{
  position: relative;
  text-align: left;
  font-family: var(--font-quattrocento);
  font-weight: var(--fw-bold);
  letter-spacing: 0.015em;
  /* line-height: 2; */
  font-size: calc(14* (100vw /375));
  padding: 0 0 0 calc(14* (100vw /375));
  margin-bottom: calc(9* (100vw /375));
}

.item-comment::after{
  content: "";
  position: absolute;
  top: 1.5%;
  left: 0;
  background-color: #B2D2D9;
  width: calc(5* (100vw /375));
  height: calc(50* (100vw /375));
}

.item-credit{
  position: relative;
  width: 100%;
  padding-bottom: calc(15* (100vw /375));
  border-bottom: 1px solid #E6E6E6;
}

.item-credit.none-border {
  padding-bottom: calc(12* (100vw /375));
  border-bottom: none;
}


.item-name{
  font-weight: var(--fw-w3);
  letter-spacing: 0.075em;
  text-align: left;
  font-size: calc(13* (100vw /375));
}

.buy-btn{
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  right: 0;
  bottom: calc(20 * (100vw / 375));
  background: var(--color-blue);
  font-weight: var(--fw-w6);
  width: calc(60* (100vw /375));
  height: calc(24* (100vw /375));
}

.buy-btn a{
  color: #fff;
  text-align: center;
  letter-spacing: 0.075em;
  line-height: 1;
  font-size: calc(14* (100vw /375));
}

@media only screen and (max-width: 767px) {
  /* .item__box.--05 .buy-btn{
    margin-bottom: calc(15 * (100vw / 375));
  } */

  .item__box.--06 .item-credit.none-border .buy-btn{
    bottom: calc(10 * (100vw / 375));
  }

  .item__box.--12 .item-name{
    margin-bottom: calc(10 * (100vw / 375));
  }
}

/* ---------- check-btn */
.check-all-btn,
.check-btn{
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--color-blue);
  width: calc(315* (100vw /375));
  height: calc(50* (100vw /375));
  margin: 0 auto;
}

.check-btn{
  border: solid 1px var(--color-blue);
  margin-top: calc(10* (100vw /375));
}

.check-all-btn a,
.check-btn a{
  color: #fff;
  font-weight: var(--fw-w4);
  line-height: 1;
  letter-spacing: 0.075em;
  text-align: center;
  font-size: calc(15* (100vw /375));
}

.check-btn a{
  color: var(--color-blue);
}

.check-btn{
  background-color: #fff;
}


.js-itemImages {
  visibility: hidden;
  overflow: hidden;
  visibility: hidden;
  height: calc(350* (100vw /375));
}
@media screen and (min-width: 768px) {
  .lead-txt__wrapper{
    padding: 7.2rem 0 10.2rem;
  }

  .lead-txt{
    width: 44.5rem;
    font-size: 1.4rem;
  }

  /* ---------- items__content */
  .items__wrapper{
    margin: 8.2rem auto 6.9rem;

  }

  /* ---------- items__content */
  .items__content{
    display: grid;
    grid-template-columns: repeat(3, 30rem);
    column-gap: 5rem;
    row-gap: 6rem;
    margin: 0 auto;
    max-width: 100rem;
  }

  .item-credit{
    padding-bottom: 1.2rem;
  }

  .item-credit.none-border {
    padding-bottom: 0.8rem;
  }

  /* ---------- item__box */
  .item__box{
    /* width: 30rem; */
    /* padding-bottom: 1.2rem; */
    margin-bottom: 0;
  }

  .flex_area{
    margin-bottom: 1.1rem;
  }

  .nmbr,
  .bname{
    font-size: 1.8rem;
  }

  .item__box.--11 .bname{
    font-size: 1.4rem;
  }

  .nmbr{
    padding-left: 1.8rem;
  }

  .nmbr::after{
    width: 1.2rem;
    height: 1.55rem;
    padding-left: 1.8rem;
  }

  .item-img{
    margin: 0 auto 1.8rem;
  }

  .item-comment{
    font-size: 1.5rem;
    padding: 0 0 0 1.2rem;
    margin-bottom: 0.5rem;
  }

  .item-comment::after{
    top: 1.5%;
    width: 0.4rem;
    height: 5rem;
  }

  .item-name{
    font-size: 1.4rem;
  }

  .buy-btn{
    width: 6rem;
    height: 2.4rem;
    bottom: 1.8rem;
  }

  .buy-btn a{
    font-size: 1.4rem;
  }

  /* ---------- check-btn */
  .check-all-btn,
  .check-btn{
    width: 36rem;
    height: 5rem;
  }

  .check-btn{
    margin-top: 1rem;
  }

  .check-all-btn a,
  .check-btn a{
    font-size: 1.5rem;
  }

  .js-itemImages {
    height: 33.333rem;
  }
}
